Get fund companies
curl --request GET \
--url https://app.concretehq.com/api/v1/funds/{fundPublicId}/companies \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.concretehq.com/api/v1/funds/{fundPublicId}/companies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.concretehq.com/api/v1/funds/{fundPublicId}/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"publicId": "abc123def456",
"name": "Acme",
"primaryDomain": "acmecorp.com",
"domains": [
"acmecorp.com",
"acme.io",
"oldcompanyname.com"
],
"headline": "Revolutionary AI software platform for enterprise automation",
"alternativeNames": [
"Acme Corp",
"OldName Co"
],
"linkedinSlug": "acme-corporation",
"twitterSlug": "acmecorp",
"crunchbaseSlug": "acme-corporation"
}
],
"nextPageToken": "next_page_token_here"
}{
"error": "Not found"
}{
"error": "Not found"
}Funds
Get fund companies
Get all companies associated with a specific fund
GET
/
funds
/
{fundPublicId}
/
companies
Get fund companies
Authorizations
API key authentication using Bearer token format
Path Parameters
Fund public ID
Query Parameters
Token for pagination to get next page
Number of results per page (default: 100, max: 100)
Required range:
1 <= x <= 100⌘I

